;
; Copyright (C) 2004 TOSHIBA Corporation
;
; Auto Setup Initialization File
;
;
; DEC.14.2004 created for testing of AutoAns

;----------------------------------------------------------------
[SETUP]

[AutoAns.ChildWindow] 
;   = "infFileName,KeyName,(SectionName=Strings,ClassName=Static)"
;1  = "tosrfusb.inf,TosrfUsb.DeviceDesc1"
1  = "CSRUSB.inf,BC01.DeviceDesc"
2  = "CSRUSB.inf,BC01DFU.DeviceDesc"
3  = "CSRUSB.inf,Mitsumi.DeviceDesc"
4  = "CSRUSB.inf,MitsumiDFU.DeviceDesc"
5  = "CSRUSB.inf,ALPS.DeviceDesc"
6  = "CSRUSB.inf,ALPSDFU.DeviceDesc"
7  = "CSRUSB.inf,Toshiba.DeviceDesc"
8  = "CSRUSB.inf,ToshibaDFU.DeviceDesc"
9  = "CSRUSB.inf,Microsoft.DeviceDesc"
10  = "CSRUSB.inf,MicrosoftDFU.DeviceDesc"
11  = "CSRUSB.inf,DELL.DeviceDesc"
12  = "CSRUSB.inf,DELLDFU.DeviceDesc"
13  = "CSRUSB.inf,DELLU2.DeviceDesc"
14  = "CSRUSB.inf,DELLU2DFU.DeviceDesc"
15  = "CSRUSB.inf,DELLEASTFOLD.DeviceDesc"
16  = "CSRUSB.inf,DELLEASTFOLDDFU.DeviceDesc"
17  = "CSRUSB.inf,DELL360.DeviceDesc"
18  = "CSRUSB.inf,DELL360DFU.DeviceDesc"
